<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000021540248</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0302</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>PRMX0931203A</NOR>
<DATE_PUBLI>2009-12-30</DATE_PUBLI>
<DATE_TEXTE>2009-12-29</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000021540243">JORF n°0302 du 30 décembre 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 29 décembre 2009</TITRE>
<TITREFULL>Arrêté du 29 décembre 2009 fixant la liste et le classement par groupes des emplois de direction des directions départementales interministérielles</TITREFULL>
<AUTORITE/>
<MINISTERE>Premier ministre</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre et le ministre du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat,<br/> Vu le décret n° 2009-360 du 31 mars 2009 relatif aux emplois de direction de l'administration territoriale de l'Etat ;<br/> Vu le décret n° 2009-1484 du 3 décembre 2009 relatif aux directions départementales interministérielles,<br/> Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000021540251</ID>
<TITRE_TA>CHAPITRE IER : DIRECTIONS DEPARTEMENTALES DES TERRITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000021540256</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental des territoires, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540258</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe II</p>
<p>
<br/> Haute-Garonne, Isère, Rhône.</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Ain, Aisne, Ardèche, Aveyron, Côte-d'Or, Dordogne, Doubs, Drôme, Eure-et-Loir, Indre-et-Loire, Loir-et-Cher, Loire, Loiret, Lot-et-Garonne, Maine-et-Loire, Marne, Mayenne, Meurthe-et-Moselle, Moselle, Nièvre, Oise, Puy-de-Dôme, Bas-Rhin, Haut-Rhin, Saône-et-Loire, Sarthe, Savoie, Haute-Savoie, Deux-Sèvres, Tarn, Vaucluse, Vienne, Vosges.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Allier, Alpes-de-Haute-Provence, Hautes-Alpes, Ardennes, Ariège, Aube, Cantal, Charente, Cher, Corrèze, Creuse, Gers, Indre, Jura, Haute-Loire, Lot, Lozère, Haute-Marne, Meuse, Orne, Hautes-Pyrénées, Haute-Saône, Tarn-et-Garonne, Haute-Vienne, Yonne, Territoire de Belfort.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540259</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur départemental des territoires dispose, en application de l'article 8 du décret du 31 mars 2009 susvisé, d'un adjoint.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540261</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint des territoires, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540263</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum2</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Haute-Garonne, Isère, Rhône.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Ain, Aisne, Ardèche, Aveyron, Côte-d'Or, Dordogne, Doubs, Drôme, Eure-et-Loir, Indre-et-Loire, Loir-et-Cher, Loire, Loiret, Lot-et-Garonne, Maine-et-Loire, Marne, Mayenne, Meurthe-et-Moselle, Moselle, Nièvre, Oise, Puy-de-Dôme, Bas-Rhin, Haut-Rhin, Saône-et-Loire, Sarthe, Savoie, Haute-Savoie, Deux-Sèvres, Tarn, Vaucluse, Vienne, Vosges.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Allier, Alpes-de-Haute-Provence, Hautes-Alpes, Ardennes, Ariège, Aube, Cantal, Charente, Cher, Corrèze, Creuse, Gers, Indre, Jura, Haute-Loire, Lot, Lozère, Haute-Marne, Meuse, Orne, Hautes-Pyrénées, Haute-Saône, Tarn-et-Garonne, Haute-Vienne, Yonne, Territoire de Belfort.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000021540252</ID>
<TITRE_TA>CHAPITRE II : DIRECTIONS DEPARTEMENTALES DES TERRITOIRES ET DE LA MER</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000021540264</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental des territoires et de la mer, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540266</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum3</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe II</p>
<p>
<br/> Bouches-du-Rhône, Côtes-d'Armor, Finistère, Gironde, Hérault, Ille-et-Vilaine, Loire-Atlantique, Morbihan, Nord, Pas-de-Calais, Seine-Maritime, Var, Vendée.</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Alpes-Maritimes, Aude, Calvados, Charente-Maritime, Eure, Gard, Landes, Manche, Pyrénées-Atlantiques, Pyrénées-Orientales, Somme.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Corse-du-Sud, Haute-Corse.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540267</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre des emplois de directeur départemental adjoint, mentionné à l'article 8 du décret du 31 mars 2009 susvisé, est fixé à un au sein des directions départementales des territoires et de la mer ne figurant pas à l'annexe 2 du décret du 3 décembre 2009 susvisé, et à deux au sein des directions départementales des territoires et de la mer figurant à l'annexe 2 du décret du 3 décembre 2009 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540271</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_6</ID_ELI>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint des territoires et de la mer, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540273</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum4</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Bouches-du-Rhône, Côtes-d'Armor, Finistère, Gironde, Hérault, Ille-et-Vilaine, Loire-Atlantique, Morbihan, Nord, Pas-de-Calais, Seine-Maritime, Var, Vendée.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Alpes-Maritimes, Aude, Calvados, Charente-Maritime, Eure, Gard, Landes, Manche, Pyrénées-Atlantiques, Pyrénées-Orientales, Somme.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Corse-du-Sud, Haute-Corse.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540274</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_7</ID_ELI>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint des territoires et de la mer, délégué à la mer et au littoral, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540276</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum5</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Bouches-du-Rhône, Finistère, Hérault, Morbihan, Pas-de-Calais, Seine-Maritime, Var.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Alpes-Maritimes, Calvados, Charente-Maritime, Côtes-d'Armor, Gironde, Ille-et-Vilaine, Loire-Atlantique, Manche, Pyrénées-Atlantiques, Vendée.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Corse-du-Sud, Haute-Corse, Nord, Pyrénées-Orientales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000021540253</ID>
<TITRE_TA>CHAPITRE III : DIRECTIONS DEPARTEMENTALES DE LA COHESION SOCIALE  ET DE LA PROTECTION DES POPULATIONS</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000021540277</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_8</ID_ELI>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental de la cohésion sociale et de la protection des populations, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540279</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum6</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe II</p>
<p>
<br/> Ille-et-Vilaine.</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Allier, Ardèche, Aude, Aveyron, Charente, Corrèze, Dordogne, Doubs, Eure-et-Loir, Indre, Landes, Loir-et-Cher, Lot-et-Garonne, Marne, Mayenne, Orne, Hautes-Pyrénées, Haut-Rhin, Savoie, Deux-Sèvres, Tarn, Haute-Vienne, Vosges.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Alpes-de-Haute-Provence, Hautes-Alpes, Ardennes, Ariège, Aube, Cantal, Cher, Corse-du-Sud, Haute-Corse, Creuse, Gers, Jura, Haute-Loire, Lot, Lozère, Haute-Marne, Meuse, Nièvre, Haute-Saône, Tarn-et-Garonne, Yonne, Territoire de Belfort.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540280</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_9</ID_ELI>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur départemental de la cohésion sociale et de la protection des populations dispose, en application de l'article 8 du décret du 31 mars 2009 susvisé, d'un adjoint.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540282</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_10</ID_ELI>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint de la cohésion sociale et de la protection des populations, mentionné au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540284</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum7</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Ille-et-Vilaine.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Allier, Ardèche, Aude, Aveyron, Charente, Corrèze, Dordogne, Doubs, Eure-et-Loir, Indre, Landes, Loir-et-Cher, Lot-et-Garonne, Marne, Mayenne, Orne, Hautes-Pyrénées, Haut-Rhin, Savoie, Deux-Sèvres, Tarn, Haute-Vienne, Vosges.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Alpes-de-Haute-Provence, Hautes-Alpes, Ardennes, Ariège, Aube, Cantal, Cher, Corse-du-Sud, Haute-Corse, Creuse, Gers, Jura, Haute-Loire, Lot, Lozère, Haute-Marne, Meuse, Nièvre, Haute-Saône, Tarn-et-Garonne, Yonne, Territoire de Belfort.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000021540254</ID>
<TITRE_TA>CHAPITRE IV : DIRECTIONS DEPARTEMENTALES DE LA COHESION SOCIALE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000021540285</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_11</ID_ELI>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental de la cohésion sociale, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540287</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum8</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe II</p>
<p>
<br/> Bouches-du-Rhône, Gironde, Nord, Pas-de-Calais, Rhône.</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Alpes-Maritimes, Finistère, Haute-Garonne, Hérault, Isère, Loire, Loire-Atlantique, Morbihan, Moselle, Bas-Rhin, Seine-Maritime, Var.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Ain, Aisne, Calvados, Charente-Maritime, Côte-d'Or, Côtes-d'Armor, Drôme, Eure, Gard, Indre-et-Loire, Loiret, Maine-et-Loire, Manche, Meurthe-et-Moselle, Oise, Puy-de-Dôme, Pyrénées-Atlantiques, Pyrénées-Orientales, Saône-et-Loire, Sarthe, Haute-Savoie, Somme, Vaucluse, Vendée, Vienne.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540288</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_12</ID_ELI>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur départemental de la cohésion sociale dispose, en application de l'article 8 du décret du 31 mars 2009 susvisé, d'un adjoint.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540290</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_13</ID_ELI>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint au sein des directions départementales de la cohésion sociale, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540292</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum9</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Bouches-du-Rhône, Gironde, Nord, Pas-de-Calais, Rhône.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Alpes-Maritimes, Finistère, Haute-Garonne, Hérault, Isère, Loire, Loire-Atlantique, Morbihan, Moselle, Bas-Rhin, Seine-Maritime, Var.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Ain, Aisne, Calvados, Charente-Maritime, Côte-d'Or, Côtes-d'Armor, Drôme, Eure, Gard, Indre-et-Loire, Loiret, Maine-et-Loire, Manche, Meurthe-et-Moselle, Oise, Puy-de-Dôme, Pyrénées-Atlantiques, Pyrénées-Orientales, Saône-et-Loire, Sarthe, Haute-Savoie, Somme, Vaucluse, Vendée, Vienne.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000021540255</ID>
<TITRE_TA>CHAPITRE V : DIRECTIONS DEPARTEMENTALES DE LA PROTECTION DES POPULATIONS</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000021540293</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_14</ID_ELI>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental de la protection des populations, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540295</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum10</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe II</p>
<p>
<br/> Bouches-du-Rhône, Côtes-d'Armor, Finistère, Haute-Garonne, Gironde, Isère, Loire-Atlantique, Morbihan, Nord, Pas-de-Calais, Rhône, Vendée.</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Alpes-Maritimes, Calvados, Charente-Maritime, Côte-d'Or, Hérault, Loire, Maine-et-Loire, Manche, Moselle, Oise, Puy-de-Dôme, Pyrénées-Atlantiques, Bas-Rhin, Saône-et-Loire, Sarthe, Haute-Savoie, Seine-Maritime, Var.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Ain, Aisne, Drôme, Eure, Gard, Indre-et-Loire, Loiret, Meurthe-et-Moselle, Pyrénées-Orientales, Somme, Vaucluse, Vienne.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540296</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_15</ID_ELI>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur départemental de la protection des populations dispose, en application de l'article 8 du décret du 31 mars 2009 susvisé, d'un adjoint.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540298</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_16</ID_ELI>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le classement des emplois de directeur départemental adjoint de la protection des populations, prévu au II de l'article 2 du décret du 31 mars 2009 susvisé, est fixé ainsi qu'il suit :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540300</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_snum11</ID_ELI>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>Groupe III</p>
<p>
<br/> Bouches-du-Rhône, Côtes-d'Armor, Finistère, Haute-Garonne, Gironde, Isère, Loire-Atlantique, Morbihan, Nord, Pas-de-Calais, Rhône, Vendée.</p>
<p>
<br/>Groupe IV</p>
<p>
<br/> Alpes-Maritimes, Calvados, Charente-Maritime, Côte-d'Or, Hérault, Loire, Maine-et-Loire, Manche, Moselle, Oise, Puy-de-Dôme, Pyrénées-Atlantiques, Bas-Rhin, Saône-et-Loire, Sarthe, Haute-Savoie, Seine-Maritime, Var.</p>
<p>
<br/>Groupe V</p>
<p>
<br/> Ain, Aisne, Drôme, Eure, Gard, Indre-et-Loire, Loiret, Meurthe-et-Moselle, Pyrénées-Orientales, Somme, Vaucluse, Vienne.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000021540301</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/12/29/PRMX0931203A/jo/article_17</ID_ELI>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 29 décembre 2009.</p>
</div>
<div align="center">
<p>Pour le Premier ministre et par délégation :</p>
<p>Le secrétaire général du Gouvernement,</p>
<p>Serge Lasvignes</p>
<p>Le ministre du budget, des comptes publics,</p>
<p>de la fonction publique</p>
<p>et de la réforme de l'Etat,</p>
<p>Eric Woerth</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
